Web lists-archives.com

Re: Upgrading from very-old Debian




Jonathan Dowland wrote:

> however, someone upgrading
> from such a long release ago is not something that will have been
> thoroughly tested and it's quite possible that an old init script that
> was modified (and therefore won't be replaced by package upgrades) could
> come along for the ride and cause problems.

The release and upgrade notes are sufficient they state upgrade to next
release and then to next release. I had few problems from wheezy to lenny,
but almost no problem from lenny to stretch.

Just follow the upgrade instructions for each release going to the next